version: 0.22.24003
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: ubuASmec9Kb2hYdqs7Vm7iSLQ3hEj1jTu5iK63SokHoTcwhOyv0lxm3dVqbgn9EggvoTbcBAK0PJLZe4LVCd0A==
    size: 180902925
    blockMapSize: 190297
path: PrivacySafe-arm64.AppImage
sha512: ubuASmec9Kb2hYdqs7Vm7iSLQ3hEj1jTu5iK63SokHoTcwhOyv0lxm3dVqbgn9EggvoTbcBAK0PJLZe4LVCd0A==
releaseDate: '2024-11-25T05:58:22.885Z'
